/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Advanced access options:"; ObjectID = "5"; */
"5.title" = "Options d'accès avancé :";

/* Class = "NSButtonCell"; title = "Delete items"; ObjectID = "9"; */
"9.title" = "Supprimez des éléments";

/* Class = "NSButtonCell"; title = "Run scripts"; ObjectID = "11"; */
"11.title" = "Exécutez des scripts";

/* Class = "NSButtonCell"; title = "Manage and run reports"; ObjectID = "13"; */
"13.title" = "Gérez et générez les rapports";

/* Class = "NSButtonCell"; title = "Copy information from lists"; ObjectID = "15"; */
"15.title" = "Copiez les informations figurant dans des listes";

/* Class = "NSButtonCell"; title = "Import and export information"; ObjectID = "17"; */
"17.title" = "Importez et exportez des informations";

/* Class = "NSButtonCell"; title = "Share and sync data with other applications"; ObjectID = "19"; */
"19.title" = "Partagez et synchronisez des données avec d'autres applications";

/* Class = "NSButtonCell"; title = "Change all preferences"; ObjectID = "21"; */
"21.title" = "Modifiez toutes les préférences";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "23"; */
"23.title" = "Terminé";

